Subject: Petition endorsement

From: [email-masked] (Krishna Kunchithapadam)
Date: Mon, 7 Sep 92 12:08:57 CDT

>> 			     THE PETITION
>> 
>> We, the undersigned computer scientists and engineers, find the report
>> ``Computing the Future: A Broader Agenda for Computer Science and
>> Engineering'' misleading and even harmful as an agenda for future
>> research.  We have four objections.  First, it defines computer
>> science in terms of a narrow set of applied objectives.  Second, it
>> suggests that the tone of computer science is to be set by government
>> agencies, university administrators and industrialists and that
>> computer scientists are just the ``soldiers on the ground''.  Third,
>> it pre-emptively surrenders to the bad idea that basic research should
>> not be supported and that all support for science should be based on
>> ``concrete demonstration of benefit to the nation.''  Fourth, it lacks
>> an adequate summary of scientific research goals and the resources
>> needed to achieve them.
>> 
>> We request that the Computer Science and Telecommunications Board
>> withdraw the report for rewriting, especially the Preface and
>> Executive Summary.  Chapters 2 and 3 also need to be replaced.  The
>> revision should discuss computer science in terms of the questions
>> computer scientists are curious about, and should emphasize that the
>> research goals, as in all sciences, are determined primarily by the
>> researchers.
>> 
>> End of Petition.  Email to [email-masked] will be
>> automatically counted as endorsing this petition.  Comments should go
>> to [email-masked].
>> 

I support above petition and endorse its requirements.

-- Krishna Kunchithapadam
   (email: [email-masked])
   Graduate Student
   Computer Sciences Department
   University of Wisconsin, Madison
   Madison, WI 53706